*{
	margin: 0;
	padding: 0;
}
body{
	background-color: #EFE1B6;
	background-image: url(/images/backgroundnew.gif);
	background-repeat: repeat-x;
	text-align: center;		/* ie < ie7 */
}
a:link, a:visited{
	color: #000000;
}
a:hover{
	color: rgb(178,38,38);
}
a img{
	border: 0;
}
img{
	border: none; 
	display: block;
}
p{
	margin-bottom: 10px;
	text-align: justify;
}
.six{
	font-size:  6px
}
.eight{
	font-size:  8px
}
.ten{
	font-size: 10px
}
.eleven{
	font-size: 11px
}
.twelve{
	font-size: 12px
}
.thirteen{
	font-size: 13px
}
.fourteen{
	font-size: 14px
}
.sixteen{
	font-size: 16px
}
.eighteen{
	font-size: 18px
}
.twenty{
	font-size: 20px
}
.twentyfour{
	font-size: 24px
}
.thirty{
	font-size: 30px
}
.thirtysix{
	font-size: 36px
}
.arial{
	font-family: arial, helvetica, sans-serif
}
.bold{
	font-weight: bold
}
.unbold{
	font-weight: normal
}
.black{
	color: #000000
}
.blackBackground{
	background-color: #000000
}
.blackLinks a:link, .blackLinks a:visited{
	color: #000000
}
.greyBackground{
	background-color: #534F4C
}
.rowBackgroundDark{
	background-color: #E2DFDE
}
.rowBackgroundLight{
	background-color: #F4F3F3
}
.red{
	color: rgb(60,19,25);
}
.redBackground{
	background-color: rgb(60,19,25);
}
.white{
	color: #FFFFFF
}
.whiteBackground{
	background-color: #FFFFFF
}
.whitelink a:link, .whitelink a:visited{ 
	color: #ffffff
}
.whitelink a:hover{
	text-decoration: underline;
}
input.right{
	text-align:right
}
#mainSites{
	width: 100%;
	height: 40px;
	background-color: #dcdcde;
}
#mainSites #navSites{
	width: 1000px;
	height: 40px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	margin: 0px auto 0px auto;
	position: relative;
	text-align: left;
}
#mainSites #navSites div{
	float: left;
	margin: 5px 33px 0px 0px;
	padding: 5px 15px 6px 15px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
#mainpage{
	display: block;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	margin: 0px auto 0px auto;
	text-align: left;
	width: 1000px;
}
#mainheader{
	background-color: rgb(236,231,228);
	width: 100%;
	height: 123px;
	position: relative;
}
.logo{
	background-image: url(/images/header/eplogo.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}
.logoless{
	background-image: url(/images/header/eplogoless.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}
#mainheader #winelist{
	position: absolute;
	top: 25px;
	right: 225px;
}
#mainheader #tabs{
	width: 100%;
	height: 21px;
	background-image: url(/images/backgrounds/wood.jpg);
	background-repeat: repeat-x;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
#mainheader #tabs a img{
	display: inline;
	float: left;
}
#mainbody{
	margin-bottom: 10px;
	position: relative;
	width: 100%;
	background-color: #ffffff;
	background-image: url(/images/backgrounds/woodmenu.jpg);
	background-repeat: repeat-y;
}
#mainbody #mainmenu{
	display: inline;
	float: left;
	width: 120px;
	background-image: url(/images/backgrounds/woodmenu_grey.jpg);
	background-repeat: repeat-y;
	margin-top: 20px;
}
#mainbody #mainmenu ul{
	list-style: none;
	margin: 5px 0px 20px 0px;
}
#mainbody #mainmenu ul li{
	margin-left: 15px;
	text-indent: -8px;
}
#mainbody #mainright{
	display: inline;
	float: right;
	margin-bottom: 15px;
	width: 880px;
}
#mainbody #maincontent{
	display: inline;
	float: left;
	margin: 0px 15px;
	width: 720px;
}
#mainbody #maincontentwide{
	display: inline;
	float: left;
	margin: 0px 15px;
	width: 850px;
}
#mainbody #maincontent h2, #mainbody #maincontentwide h2{
	background-image: url(/images/backgrounds/wood.jpg);
	border: 1px solid #000000;
	font-family: "Courier New", Courier, monospace;
	color: #ffffff;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: 3px;
	margin: 15px 0px 15px 0px;
	padding: 3px 0px 3px 0px;
	text-align: center;
}
#mainbody #mainbanners{
	display: inline;
	float: right;
	width: 130px;
}
#mainbody #mainbanners img{
	margin-top:10px;
}
#mainfooter{
	clear: both;
	text-align: center;
	width: 100%;
}
.divider{
	width: 100%;
	clear: both;
}